<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dcf66d1c2b0978810a7bc6d9613f8176">
  <dict>
    <!--2023-03-06 17:01:30.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:07:59.000-->
    <bool key="switch_nr_available_bool">true</bool>
  </dict>
</config>
